﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Semana11", "Semana11\Semana11.csproj", "{33625B47-3237-440C-96D8-52E325470D88}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{33625B47-3237-440C-96D8-52E325470D88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33625B47-3237-440C-96D8-52E325470D88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33625B47-3237-440C-96D8-52E325470D88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33625B47-3237-440C-96D8-52E325470D88}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E6C51A7F-3970-4591-B8D7-9DD6E84386A3}
	EndGlobalSection
EndGlobal
